@charset "utf-8";
/* CSS Document */
/*johnny welch for r66/Benetech inc.*/
/*06/01/2013.*/
/*johnnywelch at "gee"mail dot com */
/*text css*/

<link href='http://fonts.googleapis.com/css?family=Roboto:400,100' rel='stylesheet' type='text/css'>



html{
-webkit-font-smoothing:antialiased;
webkit-font-smoothing:antialiased;
/*
text-shadow: -.1em 0px .1em 0px #9C9C9C;

-webkit-box-shadow: 0px 1px 3px rgba(0,0,1,.2);
-moz-box-shadow: 0px 1px 3px rgba(0,0,1,.2);
box-shadow: 0px 1px 3px rgba(0,0,1,.2);
border-bottom:# E4E4E4;*/
}

body{
font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: 400;}

.libHeadTitle{	
font-size:110%;
color: #3f3f3f;
font-style:italic;}

.libBookTitle{
font-size:95%;
color: #333;}

.bevanTblTitle{

font-size:120%;
color: #09f;
padding-left: 1%;
} 

.tblHeader{
font-size:76%;
color:#666;
}

.tpText{
	padding:3%;
	margin-top:-7%;
	margin-left:8%;
	font-size:90%;
	border:thin;
	border-style:solid;		
	}
	
	.tpTeacherText{
	font-style: normal;
	font-weight: 400;
	padding: 3%;
	margin-top: -7%;
	margin-left: 8%;
	border: thin;
	border-style: solid;
	}
.tpQuestion{
		color:#36F;
		font-family: 'Roboto', sans-serif;
		}

.AccordionPanelTitle{
font-size:150%;
font-family: 'Roboto', sans-serif;
color:#3f3f3f;
}

h1{
	font-size:125%;
font-style: normal;
font-weight:normal;
font-family: 'Roboto', sans-serif;
color:#3f3f3f;
padding:0.4%;
padding-left:1%;
}

h2{
font-size: 120%;
font-weight: normal;
font-style: normal;
font-family: 'Roboto', sans-serif;
color:#3f3f3f;
padding-top: 1%;
padding-bottom: 0.5%;
margin-left:2%;
}

h3{
font-size: 140%;
font-weight: normal;
font-style: normal;
font-family: 'Roboto', sans-serif;
color:#3f3f3f;
padding-top: 1%;
padding-bottom: 0.5%;
margin-left:2%;
}

.colorBlue{color:#09f;}
.colorCharGrey{color:#3f3f3f;}
.colorGreen{color:#7FBB57;}
.colorWhite{color:#fff;}
.colorOrange{color:#FDB813;}

.required{
font-size:70%;
color: #F36;
}

.comparePlans{
font-style:normal;
font-size:125%;
color:#3f3f3f;
}

.comparePlansBgGreenText{
font-style:normal;
font-size:125%;
color:#7FBB57;}

.comparePlansBgGreenTitle{
background-color:#7FBB57;
font-size:140%;
color:#FFF;}

.comparePlansBgGray{
background-color:#e3e3e3;
font-size:100%;}
